### Hierarchy

- RTCConfiguration

## Index

### Properties

- bundlePolicy
- certificates
- iceCandidatePoolSize
- iceServers
- iceTransportPolicy
- peerIdentity
- rtcpMuxPolicy

## Properties

### Optional bundlePolicy

bundlePolicy: RTCBundlePolicy

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:984

### Optional certificates

certificates: RTCCertificate[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:985

### Optional iceCandidatePoolSize

iceCandidatePoolSize: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:986

### Optional iceServers

iceServers: RTCIceServer[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:987

### Optional iceTransportPolicy

iceTransportPolicy: RTCIceTransportPolicy

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:988

### Optional peerIdentity

peerIdentity: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:989

### Optional rtcpMuxPolicy

rtcpMuxPolicy: RTCRtcpMuxPolicy

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:990

Generated using TypeDoc